{% extends "layout.html" %}
{% block content %}
	<div class="content-section">
		<h1>Oops. Page Not Found (404)</h1>
		<p>Page does not exist. Please try a different location.</p>
	</div>
{% endblock content %}